@import url('../css/icon/css/font-awesome.min.css');
@import url('../css/font/Graphik/stylesheet.css');
html {
  font-size: 62.5%;
  height: 100%;
}
body {
  font: normal normal 16px 'Arial', serif;
  font-weight: 400;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  height: 100%;
  color: #000;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  text-decoration: none;
  outline: 0 !important;
  cursor: pointer;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.clearfix:after {
  clear: both;
}
/* IE6/7 support */
.clearfix {
  *zoom: 1;
}
.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.disabled {
  pointer-events: none;
  opacity: 0.5;
}
.none {
  display: none;
}
.ptb-80 {
  padding: 80px 0;
}
.ptb-40 {
  padding: 40px 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  /*font-family: "Graphik", Arial, sans-serif;*/
  /*font-size: 16px;*/
  /*font-size: 1.6rem;*/
  font: normal normal 16px 'Arial',serif;
  line-height: 1;
}
section {
  position: relative;
}
.btn {
  color: white;
  background: #222;
  padding: 0 10px;
  line-height: 30px;
  margin: 0 10px 10px 0;
  outline: none;
  display: inline-block;
  float: left;
  cursor: pointer;
}
.btn.large {
  padding: 0 15px;
  height: 36px;
  line-height: 36px;
}
.white-bg {
  background: white;
}
.show-mobile {
  display: none;
}
@media all and (max-width: 767px) {
  .show-mobile {
    display: block;
  }
}
.no-mobile {
  display: block;
}
@media all and (max-width: 767px) {
  .no-mobile {
    display: none;
  }
}
hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(125, 15, 15, 0.68);
  border-bottom: 1px solid rgba(255,255,255,0.3);
}
.page {
  /*background: url(../img/background.jpg);*/
}
.page .header {
  /*background: url(../img/background.jpg);*/
  margin-bottom: 0px;
}
.page .header .date {
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  background: #5b091c;
  height: 32px;
}
.page .header .date ul {
  float: right;
}
.page .header .date ul li {
  float: left;
}
.page .header .date ul li a {
  color: #FFFFFF;
  margin-right: 20px;
  line-height: 32px;
  text-decoration: none;
}
.page .header .date ul li a img {
  margin-right: 10px;
  height: 20px;
}
.page .header .date ul li a:hover {
  color: #9B9B9B;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .header .date ul {
    float: none;
    text-align: center;
  }
  .page .header .date ul li a {
    margin: 0 4px;
    font-size: 10px;
  }
  .page .header .date ul li a img {
    height: 16px;
    margin-left: 4px;
    margin-right: 4px;
  }
}
.page .header .blog_title {
  position: relative;
  text-align: center;
  color: #FFFFFF;
  padding: 20px 0px;
  /*height: 115px;*/
  transition: 0.3s all ease;
}
.page .header .blog_title.search_area {
  background: #FFFFFF;
}
.page .header .blog_title .signage.hide {
  display: none;
}
.page .header .blog_title .signage p {
  font: normal normal 16px 'Arial',serif;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .header .blog_title .signage p {
    font-size: 9px;
    line-height: 11px;
  }
}
.page .header .blog_title h3 {
  font-size: 50px;
  font-weight: bold;
  font-style: normal;
  font-family: serif;
  margin-top: 0;
  margin-bottom: 5px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .header .blog_title h3 {
    font-size: 19px;
    line-height: 26px;
  }
}
.page .header .blog_title h3 em {
  font-size: 12px;
}
.page .header .blog_title p {
  font-size: 12px;
  margin: 0;
  line-height: 20px;
}
.page .header .search_pane {
  display: none;
}
.page .header .search_pane .form-control {
  border: 1px solid transparent;
  height: 48px;
  font-size: 16px;
  font-weight: 600;
  border-radius: 0;
  border-bottom: 1px solid #e7e7e7;
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(102, 175, 233, 0);
}
.page .header .search_pane.show {
  display: inline-block;
}
.truncate {
  height: 150px;
  word-wrap: break-word !important;
  /*white-space: nowrap;*/
  overflow: hidden;
  text-overflow: ellipsis;
}
.page .header .search_btn {
  position: absolute;
  top: 28px;
  right: 80px;
  background: #b71338;
  padding: 9px 0 0 9px;
  border-radius: 8px;
  width: 38px;
  height: 38px;
}
.page .header .search_btn img.default {
  display: block;
}
.page .header .search_btn img.searching {
  display: none;
}
.page .header .search_btn.search {
  background: #f4f4f4;
}
.page .header .search_btn.search img.default {
  display: none;
}
.page .header .search_btn.search img.searching {
  display: block;
}
.page .header .search_btn.search:hover {
  background: #e7e7e7;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .header .search_btn {
    display: none;
  }
}
.page .header .search_btn:hover {
  background: #5b091c;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .header {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .page .header .signage h3 {
    font-size: 38px;
  }
  .page .header .signage h3 em {
    display: none;
  }
  .page .header .search_btn {
    right: 40px;
  }
}
.page .mobile_search {
  height: 32px;
  background: #FFFFFF;
  color: #890E2A;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 30px;
  height: 50px;
  padding: 5px 15px;
  box-shadow: 0 1px 2px 0 rgba(23, 23, 23, 0.2);
}
.page .mobile_search i {
  margin-right: 10px;
  font-size: 18px;
}
.page .mobile_search input {
  outline: none;
  border: 1px solid transparent;
  line-height: 36px;
  width: 89%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .page .mobile_search {
    display: none;
  }
}
.page .container {
  width: 1138px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .container {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .page .container {
    width: 100%;
  }
}
.page .container.con_style {
  background: #f4f4f4;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border: 0px solid #000000;
}
.page .main .da.x728 {
  text-align: center;
  margin-bottom: 25px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .main .da.x728 img {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .page .main .da.x728 img {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
  }
}
.page .main .da.side_first {
  margin-bottom: 20px;
}
.page .main .da.side_first img {
  margin-top: 5px;
  width: 100%;
  height: auto;
}
.page .main .board .main_board,
.page .main .board .results_board {
  padding-top: 15px;
  background: #FFFFFF;
  width: 71%;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .main .board .main_board,
  .page .main .board .results_board {
    width: 100%;
  }



}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .page .main .board .main_board,
  .page .main .board .results_board {
    float: left;
  }
}
.page .main .board .side_board {
  padding-top: 10px;
  width: 29%;
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .main .board .side_board {
    width: 100%;
  }

  .truncate {
    height: 137px;
    word-wrap: break-word !important;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .x2_story{
    height: 230px !important;
  }

  .page .header .blog_title {
    position: relative;
    text-align: center;
    color: #FFFFFF;
    padding: 11px 36px;
    /*height: 94px;*/
    transition: 0.3s all ease;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .page .main .board .side_board {
    float: left;
  }

  .img_view {
    height: 333px;
  }
}
.page .big_story .title,
.page .x2_story .title,
.page .side_story .title,
.page .result .title {
  display: block;
  line-height: 24px;
  margin-bottom: 15px;
  color: #890E2A;
  font: normal normal 22px 'Arial', serif;
  transition: 0.3s all ease;
  text-decoration: none;
  font-weight: 700;
}
.page .side_story .title{
  line-height: 12px;
}
.page .big_story .title:hover,
.page .x2_story .title:hover,
.page .side_story .title:hover,
.page .result .title:hover {
  color: #9B9B9B;
}
.page .big_story .pic,
.page .x2_story .pic,
.page .side_story .pic,
.page .result .pic {
  display: block;
  margin-bottom: 15px;
  text-align: center;
}

.page .big_story .pic {
  height: 400px;
  overflow: hidden;
}

.page .x2_story .pic {
  height: 140px;
  overflow: hidden;
}

.page .side_story .pic {
  height: 80px;
  overflow: hidden;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .big_story .pic,
  .page .x2_story .pic,
  .page .side_story .pic {
    height: auto;
  }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  .img_view {
    height: 243px;
  }
}



.page .big_story .pic img,
.page .x2_story .pic img,
.page .side_story .pic img,
.page .result .pic img {
  width: 100%;
  height: auto;
  object-fit: cover;
  overflow: hidden;
  border: 1px solid #c1c1c1;
  border-radius: 2px;
  text-align: center;
}
.page .big_story summary,
.page .x2_story summary,
.page .side_story summary,
.page .result summary {
  font-size: 14px;
  line-height: 14px;
  font-family: Arial, sans-serif;
}
.page .big_story .meta,
.page .x2_story .meta,
.page .side_story .meta,
.page .result .meta {
  overflow: auto;
  color: #9B9B9B;
  font-size: 13px;
  /*margin-top: 10px;*/
  margin-bottom: 5px;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .big_story .meta,
  .page .x2_story .meta,
  .page .side_story .meta,
  .page .result .meta {
    font-size: 10px;
  }
}

.page .big_story .meta .share_link,
.page .x2_story .meta .share_link,
.page .side_story .meta .share_link,
.page .result .meta .share_link {
  margin-top: 6px;
  float: left;
  background: #890E2A;
  border-radius: 3px;
  margin-right: 8px;
  padding: 1px 9px 2px 9px;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  .page .big_story .meta .share_link,
  .page .x2_story .meta .share_link,
  .page .side_story .meta .share_link,
  .page .result .meta .share_link {
    margin-right: 4px;
  }
}

.page .big_story .meta .share_link img,
.page .x2_story .meta .share_link img,
.page .side_story .meta .share_link img,
.page .result .meta .share_link img {
  max-height: 11px;
}
.page .big_story .meta .share_link:hover,
.page .x2_story .meta .share_link:hover,
.page .side_story .meta .share_link:hover,
.page .result .meta .share_link:hover {
  background: #b71338;
}
.page .big_story .meta .divider,
.page .x2_story .meta .divider,
.page .side_story .meta .divider,
.page .result .meta .divider {
  float: left;
  margin-right: 8px;
  line-height: 25px;
}
.page .big_story .meta .comments,
.page .x2_story .meta .comments,
.page .side_story .meta .comments,
.page .result .meta .comments {
  float: left;
  margin-right: 10px;
  line-height: 27px;
}
.page .big_story .meta .post_age,
.page .x2_story .meta .post_age,
.page .side_story .meta .post_age,
.page .result .meta .post_age {
  float: left;
  margin-right: 10px;
  line-height: 27px;
}
.page .x2_story {
  min-height: 250px;
  max-height: 300px;
}

.page .x2_story .title {
  font-size: 1em;
  line-height: 18px;
  margin-bottom: 5px;
  font-weight: bold;
}
.page .x2_story .title:hover {
  color: #9B9B9B;
}
.page .x2_story .inner .pic_holder {
  padding-right: 0;
}
.page .x2_story .inner .pic_holder .pic {
  display: block;
  margin-bottom: 0;
  height: 140px;
  overflow: hidden;
}
.page .x2_story .inner .pic_holder .pic img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  overflow: hidden;
  border: 1px solid #c1c1c1;
  border-radius: 2px;
  text-align: center;
}
.page .x2_story .inner .description {
  font-size: 12px;
  line-height: 14px;
}
.page .side_story {
  margin-bottom: 15px;
}
.page .side_story .story_holder {
  overflow: auto;
}
.page .side_story .story_holder .pic {
  display: block;
  margin-bottom: 0;
  padding-right: 0;
}
.page .side_story .story_holder .pic img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  overflow: hidden;
  border: 1px solid #c1c1c1;
  border-radius: 2px;
}
.page .side_story .story_holder .title {
  margin-left: 0;
  font-size: 12px;
  margin-top: 0;
  line-height: 14px;
}

.page .side_story .story_holder p{
  line-height: 14px;
}

.page .side_story .meta {
  display: block;
  font-size: 11px;
}
.page .results_board h2 {
  color: #890E2A;
  font-size: 24px;
  font-weight: 700;
  line-height: 24px;
  margin-top: 0;
}
.page .results_board .result {
  border-top: 1px solid #f4f4f4;
  padding: 15px 0 10px 0;
}
.page .results_board .result .pic {
  float: left;
  margin-right: 10px;
}
.page .results_board .result .pic img {
  width: 160px;
  height: auto;
  object-fit: cover;
  overflow: hidden;
  border: 1px solid #c1c1c1;
  border-radius: 2px;
}
.page .results_board .result .title {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 0;
}
.page .results_board .result summary p {
  font-size: 14px;
  margin-bottom: 0;
}
.page .results_board .result .meta {
  margin-top: 0;
  margin: 0;
}
.page .results_board .result .meta .comments {
  text-decoration: none;
  color: #9B9B9B;
}
.page .results_board .result .meta .comments:hover {
  color: #890E2A;
}
.page .load_more {
  background: #890E2A;
  color: #FFFFFF;
  text-align: center;
  line-height: 40px;
  border: 1px solid transparent;
  transition: all 0.5s ease;
  font-weight: 600;
  border-radius: 3px;
  transition: 0.3s all ease;
}
.page .load_more:hover {
  cursor: pointer;
  background: #FFFFFF;
  color: #890E2A;
  border: 1px solid #890E2A;
}
.page .pagination a {
  float: left;
  padding: 2px 16px 0 16px;
  color: #FFFFFF;
  background: #890E2A;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 38px;
  margin-right: 10px;
  border-radius: 2px;
  font-weight: 600;
  transition: 0.3s all ease;
}
.page .pagination a:hover,
.page .pagination a .active {
  background: #FFFFFF;
  color: #890E2A;
  text-decoration: none;
}
.page .comments_area {
  margin-bottom: 20px;
}
.page .comments_area h3 {
  color: #890E2A;
  font-size: 20px;
  font-weight: bold;
}
.page .comments_area .comment {
  background: #f4f4f4;
  border-top: 1px solid #c1c1c1;
  padding: 10px;
}
.page .comments_area .comment .pic {
  overflow: auto;
  float: left;
  width: 60px;
  height: 60px;
  margin-right: 10px;
  border: 1px solid #9B9B9B;
  border-radius: 3px;
}
.page .comments_area .comment .pic img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  overflow: hidden;
}
.page .comments_area .comment .comment_holder {
  overflow: auto;
}
.page .comments_area .comment .comment_holder .comment_top {
  font-size: 10px;
  font-weight: 600;
}
.page .comments_area .comment .comment_holder .comment_top a {
  color: #890E2A;
  font-size: 12px;
}
.page .comments_area .comment .comment_holder p {
  font-size: 13px;
  color: #000;
}
.page .comments_area .comment .comment_holder .reply {
  color: #890E2A;
  font-size: 12px;
  font-weight: bold;
}
.page .comments_area .comment.reply {
  margin-top: 10px;
  background: #FFFFFF;
  border-top: 1px solid #dbdbdb;
}
.page .comments_area .comment.reply .comment_holder p {
  font-weight: normal;
}
.page .comments_area .comment_field_area h3 span {
  overflow: auto;
  background: #890E2A;
  color: #FFFFFF;
  line-height: 22px;
  padding: 15px;
}
.page .comments_area .comment_field_area textarea {
  width: 100%;
  height: 100px;
  padding: 10px;
}
.page .comments_area .comment_field_area .comment_btn {
  background: #890E2A;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  border-radius: 3px;
  line-height: 45px;
  padding: 0 25px;
  border: 1px solid #890E2A;
}
.page .comments_area .comment_field_area .comment_btn:hover {
  background: transparent;
  color: #890E2A;
}
.page .more_stories {
  background: #FFFFFF;
}
.page .more_stories h3 {
  font-size: 18px;
  font-weight: bold;
  background: #890E2A;
  color: #FFFFFF;
  margin-top: 0;
  margin-bottom: 5px;
  padding: 10px 10px;
}
.page .more_stories ul li a {
  text-decoration: none;
  color: #890E2A;
}
.page .more_stories ul li a img {
  width: 100%;
  height: auto;
}
.page .more_stories ul li a p {
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
  margin-top: 10px;
}
.page .more_stories ul li a:hover {
  color: #9B9B9B;
}
.page .more_stories .flex-control-paging {
  bottom: 276px;
  right: -333px;
}
.page .footer {
  background: #890E2A;
}
.page .footer ul {
  overflow: auto;
  padding: 20px 0;
}
.page .footer ul li {
  float: left;
  margin: 0 20px;
}
.page .footer ul li a {
  color: #FFFFFF;
  font-size: 16px;
  font-family: "Graphik", Arial, Helvetica, sans-serif;
  text-align: center;
}
.page .footer .last_line {
  color: #FFFFFF;
  background: #5b091c;
  line-height: 32px;
  font-size: 12px;
  text-align: center;
}
.page .footer .last_line p {
  margin: 0;
  padding: 0;
}
.share_modal .story {
  overflow: auto;
}
.share_modal .story .pic {
  float: left;
  margin-right: 10px;
  border: 1px solid #b71338;
}
.share_modal .story .pic img {
  width: 140px;
  height: auto;
  object-fit: cover;
  overflow: hidden;
}
.share_modal .story p {
  font-weight: 600;
  color: #890E2A;
}
.share_modal .share_pane {
  overflow: auto;
  margin-top: 10px;
}
.share_modal .share_pane em {
  float: left;
  margin-right: 10px;
  font-style: normal;
  font-size: 12px;
  color: #890E2A;
  font-weight: bold;
  line-height: 36px;
}
.share_modal .share_pane .share_btn {
  display: block;
  float: left;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 600;
  border: 1px solid transparent;
  border-radius: 3px;
  padding: 6px 10px;
  line-height: 24px;
  text-decoration: none;
  margin-right: 10px;
}
.share_modal .share_pane .share_btn .img_holder {
  overflow: auto;
  float: left;
  text-align: center;
  margin-right: 10px;
}
.share_modal .share_pane .share_btn .img_holder img {
  width: 24px;
  height: auto;
}
.share_modal .share_pane .share_btn .img_holder img.x2_icon {
  width: 10px;
}
.share_modal .share_pane .share_btn.facebook {
  background: #3B5998;
}
.share_modal .share_pane .share_btn.twitter {
  background: #1DA1F2;
}
.share_modal .share_pane .share_btn.whatsapp {
  background: #2AB200;
}
.share_modal .share_pane .share_btn:hover {
  opacity: 0.8;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
/ 16:9 /
padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/****Mobile Responsiveness****/
/****Tablet Responsiveness****/
.avatar {
  position: relative;
  display: block;
  border-radius: 500px;
  white-space: nowrap;
}
.avatar img {
  border-radius: 500px;
  width: 100%;
}
.avatar i {
  position: absolute;
  left: 0;
  top: 0;
  width: 10px;
  height: 10px;
  margin: 2px;
  border-width: 2px;
  border-style: solid;
  border-radius: 100%;
}
.b-l-light {
  border-left-color: #edf1f2;
}
.b-l-dark {
  border-left-color: #3a3f51;
}
.b-l-black {
  border-left-color: #3a3f51;
}
.b-l-primary {
  border-left-color: #7266ba;
}
.b-l-success {
  border-left-color: #27c24c;
}
.b-l-info {
  border-left-color: #23b7e5;
}
.b-l-warning {
  border-left-color: #fad733;
}
.b-l-danger {
  border-left-color: #f05050;
}
.b-l-white {
  border-left-color: #ffffff;
}
.b-l-2x {
  border-left-width: 2px;
}
.b-l-3x {
  border-left-width: 3px;
}
.b-l-4x {
  border-left-width: 4px;
}
.b-l-5x {
  border-left-width: 5px;
}
.b-2x {
  border-width: 2px;
}
.b-3x {
  border-width: 3px;
}
.b-4x {
  border-width: 4px;
}
.b-5x {
  border-width: 5px;
}
.r {
  border-radius: 2px 2px 2px 2px;
}
.r-2x {
  border-radius: 4px;
}
.r-3x {
  border-radius: 6px;
}
.r-l {
  border-radius: 2px 0 0 2px;
}
.r-r {
  border-radius: 0 2px 2px 0;
}
.r-t {
  border-radius: 2px 2px 0 0;
}
.r-b {
  border-radius: 0 0 2px 2px;
}
.m-xxs {
  margin: 2px 4px;
}
.m-xs {
  margin: 5px;
}
.m-sm {
  margin: 10px;
}
.m {
  margin: 15px;
}
.m-md {
  margin: 20px;
}
.m-lg {
  margin: 30px;
}
.m-xl {
  margin: 50px;
}
.m-n {
  margin: 0 !important;
}
.m-l-none {
  margin-left: 0 !important;
}
.m-l-xs {
  margin-left: 5px;
}
.m-l-sm {
  margin-left: 10px;
}
.m-l {
  margin-left: 15px;
}
.m-l-md {
  margin-left: 20px;
}
.m-l-lg {
  margin-left: 30px;
}
.m-l-xl {
  margin-left: 40px;
}
.m-l-xxl {
  margin-left: 50px;
}
.m-l-n-xxs {
  margin-left: -1px;
}
.m-l-n-xs {
  margin-left: -5px;
}
.m-l-n-sm {
  margin-left: -10px;
}
.m-l-n {
  margin-left: -15px;
}
.m-l-n-md {
  margin-left: -20px;
}
.m-l-n-lg {
  margin-left: -30px;
}
.m-l-n-xl {
  margin-left: -40px;
}
.m-l-n-xxl {
  margin-left: -50px;
}
.m-t-none {
  margin-top: 0 !important;
}
.m-t-xxs {
  margin-top: 2px;
}
.m-t-xs {
  margin-top: 5px;
}
.m-t-sm {
  margin-top: 10px;
}
.m-t {
  margin-top: 15px;
}
.m-t-md {
  margin-top: 20px;
}
.m-t-lg {
  margin-top: 30px;
}
.m-t-xl {
  margin-top: 40px;
}
.m-t-xxl {
  margin-top: 50px;
}
.m-t-n-xxs {
  margin-top: -1px;
}
.m-t-n-xs {
  margin-top: -5px;
}
.m-t-n-sm {
  margin-top: -10px;
}
.m-t-n {
  margin-top: -15px;
}
.m-t-n-md {
  margin-top: -20px;
}
.m-t-n-lg {
  margin-top: -30px;
}
.m-t-n-xl {
  margin-top: -40px;
}
.m-t-n-xxl {
  margin-top: -50px;
}
.m-r-none {
  margin-right: 0 !important;
}
.m-r-xxs {
  margin-right: 1px;
}
.m-r-xs {
  margin-right: 5px;
}
.m-r-sm {
  margin-right: 10px;
}
.m-r {
  margin-right: 15px;
}
.m-r-md {
  margin-right: 20px;
}
.m-r-lg {
  margin-right: 30px;
}
.m-r-xl {
  margin-right: 40px;
}
.m-r-xxl {
  margin-right: 50px;
}
.m-r-n-xxs {
  margin-right: -1px;
}
.m-r-n-xs {
  margin-right: -5px;
}
.m-r-n-sm {
  margin-right: -10px;
}
.m-r-n {
  margin-right: -15px;
}
.m-r-n-md {
  margin-right: -20px;
}
.m-r-n-lg {
  margin-right: -30px;
}
.m-r-n-xl {
  margin-right: -40px;
}
.m-r-n-xxl {
  margin-right: -50px;
}
.m-b-none {
  margin-bottom: 0 !important;
}
.m-b-xxs {
  margin-bottom: 1px;
}
.m-b-xs {
  margin-bottom: 5px;
}
.m-b-sm {
  margin-bottom: 10px;
}
.m-b {
  margin-bottom: 15px;
}
.m-b-md {
  margin-bottom: 20px;
}
.m-b-lg {
  margin-bottom: 30px;
}
.m-b-xl {
  margin-bottom: 40px;
}
.m-b-xxl {
  margin-bottom: 50px;
}
.m-b-n-xxs {
  margin-bottom: -1px;
}
.m-b-n-xs {
  margin-bottom: -5px;
}
.m-b-n-sm {
  margin-bottom: -10px;
}
.m-b-n {
  margin-bottom: -15px;
}
.m-b-n-md {
  margin-bottom: -20px;
}
.m-b-n-lg {
  margin-bottom: -30px;
}
.m-b-n-xl {
  margin-bottom: -40px;
}
.m-b-n-xxl {
  margin-bottom: -50px;
}
blockquote {
  margin: 0 0 10px;
  font-size: 14.5px;
}


.story_block {
  margin-bottom: 0px;
}

.story_block .story_title{
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

.story_block .story_meta .story_description {
  font-size: 14px;
  line-height: 18px;
}

.story_block .story_img {
  position: relative;
  overflow: hidden;
}

.story_block .story_img img {
  transition: all 1.6s ease-in-out;
}

.story_block .story_img img:hover {
  transform: scale(1.4);
}

.story_block .story_links {
  position: absolute;
  left: 20px;
  bottom: 20px;
}

.story_block .story_links a {
  float: left;
  margin-right: 15px;
  color: #ffffff;
  font-size: 14px;
}

.story_block .story_links a:hover {
  color: #890e2a;
  text-decoration: none;
  transition: all .3s ease-in-out;
}

.story_block .story_links a i {
  margin-right: 5px;
}

.clear {
  clear: both;
}


